﻿

/*------------------------------------*\
    $FRAME
\*------------------------------------*/

.header-link-band {
    background-color: #515151;
    text-align: right;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: -25px;
    color: #fff5eb;
}
.header-link-band a {
    color: #fff5eb;
    font-weight: 900;
    padding-right: 10px;
    padding-left: 3px;
}
.header-link-band .header-link-band-span {
    margin-right: 5px;
    margin-left: 5px;    
}

.header-link-band input,
.header-link-band input:active,
.header-link-band input:hover,
.header-link-band input:focus {
    background-color: #777777;
    color: #fff5eb;
}

body {
    padding-top: 0;
}

body.environment-frame {
    padding-top: 32px;
    padding-bottom: 4px;
}

body.environment-frame:before, 
body.environment-frame:after {
    position: fixed;
    background: #ec098c;
    left: 0;
    right: 0;
    z-index: 62;
}

body.environment-frame:before {
    top: 0;
    height: 32px;
    content: '';
}

body.environment-frame:after {
    bottom: 0;
    height: 4px;
    content: '';
}

.container {
    background-color: #FFFFFF;
}

h1 {
    font-size: 1.83em;
    color: #004454;
}



@media (min-width: 768px) {

    .inline-hidden-sm {
        display: inline;
    }

    .inline-visible-sm {
        display: none;
    }
}

@media (max-width: 767px) {
    .inline-hidden-sm {
        display: none;
    }

    .inline-visible-sm {
        display: inline;
    }
}


.logo {
    background-image: url("abgov-small.png");
	background-size: 216px 50px;
	height: 50px;
    width: 216px;
	float: left;
}

.logo.logo-fr,
.logo-fr {
    background-image: url("abgov-small-fr.png");
}



@media (min-width: 768px) {
	.logo {
		
		background-image: url("abgov-large.png");
		background-size: 324px 75px;
		width: 324px;
		height: 75px;
		
	}
    .logo.logo-fr,
    .logo-fr {
        background-image: url("abgov-large-fr.png");
    }
}

@media
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi),
(-webkit-min-device-pixel-ratio: 1.3),
(min-resolution: 124.8dpi),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi),
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi)
{
    .logo {
        background-image: url("abgov-small-2x.png");
    }
    .logo.logo-fr,
    .logo-fr{
        background-image: url("abgov-small-2x-fr.png");
    }  

	.welcome-logo {
		      background-image: url("abgov-welcome-small-2x.png");
	      }
}


/*
    JS: Having trouble getting this to stretch properly on WebKit so falling back to two divs to handle this;

body.environment-frame {
    z-index: 62;
    border-left: 3px solid #ec098c;
    border-right: 3px solid #ec098c;
}
*/

.environment-name {
    display: none;
}

.environment-frame > .environment-name {
    display: block;
    position: fixed;
    top: 0;
    left: 8px;
    color: white;
    font-size: 1.2em; 
    height: 32px;
    line-height: 32px; 
    z-index: 110;
    background-color: transparent;
}

.environment-frame-left {
    display: hidden;
}

.environment-frame-right {
    display: hidden;    
}

.environment-frame > .environment-frame-left {
    display: inherit; 
    width: 3px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    background: #ec098c;
    z-index: 1100;
}

.environment-frame > .environment-frame-right {
    display: inherit; 
    width: 3px;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    background: #ec098c;
    z-index: 1100;
}



/*************************************************************/

body {
	min-width: 325px;
}

#body {
	display: none;
}

.navbar-toggle {
	display: none;
}

.dropdown-toggle {
	display: none;
}

body.body-blue {
	font-family: Lato, Arial, "Helvetica Neue", Helvetica;
	font-size: 1.4em !important;
	color: #2A2A2A !important;
	background-color: rgb(0, 145, 179); /* #0091B3;*/
}

.heading {
	font-size: 1.67em;
	margin-top: 0px;
	margin-bottom: 25px;
	color: rgb(0, 145, 179); /* #0091B3;*/
}

.footer {
	color: white;
	text-align: center;
}

.item-list td {
	padding-bottom: 1em;
}

.item-list img {
	margin-right: 10px;
}

.footer a, .footer a:hover {
	color: #FFFFFF;
}


.welcome-note {
	border: #D1D1D1 solid 1px;
	margin-bottom: 20px;
	padding: 25px;
	border-radius: 5px;
	background-color: #F0FCFF;
}

	.welcome-note h1 {
		margin-top: 0px;
	}








.btn-welcome {
	white-space: normal;
	-webkit-box-shadow: 4px 4px 15px -6px #000000;
	-ms-box-shadow: 4px 4px 15px -6px #000000;
	box-shadow: 4px 4px 15px -6px #000000;
	color: #FFFFFF;
	-ms-border-radius: 4px !important;
	border-radius: 4px !important;
	width: 100%;
	display: table-cell;
    vertical-align: middle;
	background-repeat: no-repeat;
    background-position: right;
	-ms-background-origin: border-box;
	-moz-background-origin: border-box;
	-webkit-background-origin: border-box;
	background-origin: border-box;


}

a.btn-welcome:hover, a.btn-welcome:visited, a.btn-welcome:active {
	color: #FFFFFF;
}

a.btn-welcome:hover {
	text-decoration: underline;

}



.btn-signin {
	background-color: #0091B3;
	font-size: larger;
	height: 50px;
	background-image: url(welcomekeyicon59.png);

}

@media (min-width: 500px) {
	.welcome-btn-container { 
		max-width: 450px;
		width: 100%;

	}
	
	.right-panel  > div {
		padding-bottom: 10px;
	}

	

	.left-panel {
		border-right: 2px solid #D1D1D1;
	
	}

	
}

@media (max-width: 500px) {
	.welcome-btn-container { 
		/*width: 273px;*/
		width: 250px;
	
	}
	
	.btn-signin {
		-ms-background-size: 66px;
		background-size: 66px;
	}

	.right-panel  > div {
		padding-bottom: 5px;
	}

}

.welcome-btn-container { 

	display: table;
	margin: auto;

}

.btn-howtosignup {
	background-color: #4D4D4D;
	background-image: url(welcomehelpicon40.png);
	height: 30px;
	-moz-background-position-x: 97%;
	-o-background-position-x: 97%;
	background-position-x: 97%;
}

.btn-whatismypass {
	background-color: #4D4D4D;
	background-image: url(welcomeinfoicon40.png);
	height: 30px;
	-moz-background-position-x: 97%;
	-o-background-position-x: 97%;
	background-position-x: 97%;
}

.right-panel {
	padding-bottom: 20px;
}


.container {
	margin-top: 25px;
	padding-top: 25px;	
}
.loading-text,
.error-text  {
	padding-bottom: 25px;
}